/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1370px) {


}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.container {
    width: 100%;
}
nav {
	display: none;   
}
.mobile-wrap {
    display: block;
}
.mobile-btn {
    display: block;
    font-size: 18px;
    color: #000 !important;
    margin-top: 0;
    text-align: right;
}
.mobile-btn img {
    margin-right: 5px;
}
.mobile-nav {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    width: 100%;
    height: 100vh;
    z-index: 111;
    text-align: center;
    padding-top: 15%;
    transform: translateY(-100%);
    transition: all .4s;
}
.nav-close:hover {
    cursor: pointer;
}
.nav-close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 20px;
}
.logo-min {
    text-align: center;
    margin-bottom: 30px;
}
.logo-min img {width: 50%;}
.mobile-nav ul {
      display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  height: 58%;
  padding-left: 50px;
}
.mobile-nav-active {
    transform: translateY(0%);
}
.logo .desc {
  display: none;
}
.logo {
    width: 60%;
}
.header {
  padding-top: 15px;
  flex-wrap: wrap;
}
.phone {
  text-align: center;
  margin: 10px auto 0 auto;
}
.callback-btn {
    display: none;
}
.messenger {
    display: none;
}
.center-text {
  width: 100%;
  padding-top: 15px;
}
h1 {
  font-size: 40px;
  line-height: 45px;
}
.center-text-mini {
  margin: 20px 0 30px 0;
}
.center-text-mini span {
  margin-left: 20px;
  font-size: 18px;
  line-height: 26px;
}
.advantages {
  margin-top: 20px;
  display: block;
}
.center-img-big {
  position: relative;
  right: 0;
  top: 25px;
}
header {
  padding-bottom: 30px;
}
h2 {
  font-size: 30px;
  line-height: 30px;
}
.video .h2 p {
  margin-top: 5px;
  font-size: 18px;
}
.video-youtube {
    display: none;
}
.video {
  margin-top: 30px;
  padding-bottom: 30px;
}
.video .h2 {
  text-align: center;
  margin-bottom: 30px;
}
.video-item-text h3 {
  font-size: 14px;
  margin-top: 0;
  color: #fff;
}
.video-item-text {
  position: absolute;
  text-align: center;
  left: 0;
  top: 20%;
  width: 100%;
}
.video-item-text img {
    width: 20%;
}
.btn-fix {
    margin: 0 auto;
}
.calculation {
  padding-top: 25px;
  padding-bottom: 30px;
}
.calculation .h2 {
  margin-bottom: 25px;
}
.banner {
  border-radius: 12px;
  margin-top: 30px;
}
.your-project h2 {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 20px;
}
.your-project {
  background: none;
  padding-top: 25px;
  padding-bottom: 30px;
}
.your-project .form input {
  width: 100%;
  display: inline-block;
}
.your-project .form .btn {
  width: 100%;
  padding: 25px 0 21px 0;
  margin-bottom: 20px;
}
.video-production {
  text-align: center;
  color: #fff;
  height: auto;
  margin-top: 0;
}
.video-production-text h3 {
  font-size: 22px;
  margin-top: 10px;
  color: #fff;
}
.video-production-text {
  padding-top: 40px;
  padding-bottom: 60px;
}
.section-specprice {
  padding-top: 15px;
}
.catalog-content-specprice {
  padding-top: 5px;
}
.work {
  padding-top: 15px;
  padding-bottom: 30px;
}
.work .h2-icon {
  display: none;
}
.work-content {
  margin-top: 25px;
}
.work-item {
  width: 100%;
  margin-bottom: 30px;
}
.work-item-img {
  flex-wrap: wrap;
}
.work-item-img-big {
  margin-right: 0;
}
.work-item-img-big a {
  width: 100%;
  height: auto;
}
.work-item-img-mini {
    display: flex;
    justify-content: space-between;
}
.work-item-img-mini a {
  width: 49%;
  height: auto;
  margin-bottom: 0;
}
.work-item-price {
  padding-left: 15px;
  border-left: 2px solid #f5f5f5;
  text-align: left;
  font-weight: 700;
  color: #02c731;
  font-size: 22px;
  margin-right: 0;
  width: 40%;
}
.work-item-text .h3 {
    width: 60%;
}
.center-text-btn a {
    font-size: 12px;
}
.work-item-text h3 {
  font-size: 18px;
  padding-right: 15px;
}
.work-item-text p {
  color: #ababab;
  font-size: 12px;
  margin-top: 0;
}
.work-map {
  margin-top: 0;
}
.work-map h3 {
  font-size: 22px;
  font-family: "CirceBold", sans-serif;
}
.work-map .h3 p {
  font-size: 16px;
}
.work-map .h3 {
  text-align: center;
  margin-bottom: 20px;
}
.section-whatsapp-content {
  display: block;
  justify-content: space-between;
  align-items: center;
}
.section-whatsapp-left {
  width: 100%;
}
.section-whatsapp-left h2 {
  margin-bottom: 20px;
}
.section-whatsapp-left p {
  margin: 15px 0;
}
.section-whatsapp-right {
  position: relative;
  margin-right: 0;
}
.section-whatsapp-right a {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 16px;
  padding: 25px 0 21px 0;
  max-width: 100%;
}
.foto {
  background: #F8FBFB;
  padding-top: 25px;
  margin-top: 30px;
}
.foto .h2 {
  margin-bottom: 30px;
  text-align: center;
}
.work-loading a {
  width: 100%;
  margin-top: 15px;
  font-size: 16px;
  padding: 25px 0 21px 0;
}
.section-form-help {
  background: #F8FBFB;
  padding-top: 31px;
  padding-bottom: 30px;
}
.tel-form {
  display: none;
}
.section-form-help-content {
background-size: auto;
  flex-wrap: wrap;
  background-size: cover;
  border-radius: 10px;
}
.section-form-help-left {
  color: #fff;
  padding: 30px 0 0 25px;
  width: 100%;
}
.check-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 20px;
}
.section-form-help-left p {
  margin-bottom: 20px;
}
.section-form-help-right {
  box-sizing: border-box;
  width: 100%;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}
.section-form-help-right .form input {
  width: 100%;
  background: #f5f5f5;
  display: block;
}
.onas {
  background: #F8FBFB;
  padding-top: 10px;
  padding-bottom: 0;
}
.onas .h2 {
    margin-bottom: 15px;
}
.onas .advantages {
  margin-top: 30px;
}
.onas .advantages-item {
  width: 360px;
  height: 110px;
  background: #fff;
  margin-bottom: 25px;
  border-radius: 7px;
  border-left: 6px solid #02C730;
  padding: 10px 30px 0 30px;
}
.onas .advantages-item h3 {
  font-size: 18px;
  line-height: 24px;
  margin-left: 20px;
}
.reviews {
  padding-top: 20px;
}
.reviews .h2 {
  text-align: center;
  margin-bottom: 10px;
}
.reviews .tabs {
  margin: 0 0 20px 0;
}
.reviews .tabs li {
  font-size: 18px;
}
.reviews-items {
  flex-wrap: wrap;
}
.reviews-items .reviews-item {
  width: 100%;
}
.reviews-item h3 {
  font-size: 18px;
}
.reviews-item p {
  margin: 15px 0;
  font-size: 16px;
}
.section-form-questions {
  padding-top: 15px;
  padding-bottom: 30px;
}
.footer {
  padding: 30px 0 30px 0;
  flex-wrap: wrap;
}
.footer-left {
  width: 100%;
}
.footer-left .phone {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 20px 0 20px;
  flex-wrap: wrap;
}
.footer-left .soc {
  margin: 20px 0 20px;
}
.footer-left .footer-left-btn {
  margin-bottom: 10px;
  flex-wrap: wrap;
}
.footer-left .footer-left-btn a {
  width: 100%;
  font-size: 14px;
  padding: 21px 0 18px 0;
  margin-right: 0;
  margin-bottom: 15px;
}
.footer-right {
  display: none;
}
.catalog {
  padding-top: 25px;
}
.catalog-advantages {
  display: none;
}
.catalog-content {
  margin-top: 20px;
}
.catalog-item {
  width: 100%;
  max-width: 480px;
  margin-bottom: 15px;
  border-radius: 10px;
  box-shadow: 3px 0 30px rgba(0,0,0,0.07);
}
.btn-mini {
  font-size: 14px;
}
.item-text {
  padding: 15px 25px 15px 25px;
}
.item-btn {
  padding: 0 25px 20px 25px;
}
.catalog.karkas {
  padding-top: 0;
}
.fancybox-slide > div {
    padding: 40px 30px 20px !important;
}
.modal-form h3 {
  font-size: 22px;
  margin-top: -14px;
  line-height: 30px;
  margin-bottom: 5px;
}
.modal-form p {
  margin-bottom: 0;
  color: #777;
  font-size: 14px;
}
.activ-services {
  margin-bottom: 20px;
  color: #777;
  font-size: 16px;
}
.modal-form .checkbox__switch {
  margin: 10px 0 5px 0;
}
.modal-komplekt td:first-child {
  font-weight: 700;
  font-size: 14px;
}
.modal-komplekt td {
  text-align: left;
  padding: 12px 10px 12px 15px;
  font-size: 14px;
}
.modal-video {
    max-width: 100% !important;
}
iframe {
  border-radius: 10px;
  width: 100%;
  height: auto;
}
video {
  border-radius: 10px;
  width: 100%;
  height: auto;
}









}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}